﻿html {
	background-image: url(Images/P1030843.JPG);} 

body {
	background-color: ivory; width: 60em; margin-left:auto; margin-right: auto;
	margin-top: 20px; margin-bottom: 20px;
	border-color: green; border-width: 3px; border-style: solid;}

.search {
padding-top: 2em; padding-right: 2em; text-align: right;}

.article {
padding-right: 2em; padding-left: 2em; padding-bottom: 2em; padding-top: 1em;}

.credits {
text-align: right; font-size: 20px; padding-bottom: 1em; color: black;}

.signature {
font-family: georgia, serif; font-size: 20px}

h1 {
color:black; text-align: center; font-size: 3em; border-bottom: green 9px solid; border-top: green 5px solid; 
 padding-bottom: 1em; padding-top: .5em;}

h2 {
color:black; text-align: center; font-size: 2em; padding-bottom: .5em;}


#WH-C-and-G {
text-align: center; }

figcaption {
font-family: verdana; font-size: 13px;}

h3.int {
		font-family: helvetica, sans serif; color: #b30000;
		padding-top: 4px;
		}

#intro {
		width: 50em; margin-right: auto; margin-left: auto;
		color: black; border-bottom: green 2px solid; 
		text-align: justify; line-height: 1.3em; font-family: georgia;
		}

#intro-pics {
text-align: center;}

img.large {
border: black 2px solid;}

img.medium {
border: black 1px solid;}

#dictionary-pics {
text-align: center; padding-bottom: .5em;}

figure {
text-align: center;}

#alph-links {
text-align: center; border: black 1px solid; background-color: olive; width: 45em; margin-right: auto; margin-left: auto;}

#alph-links a {
font-family: calibri; text-align: center; padding: .5em; border-style: outset; color: white; background-color: green;
text-decoration: none; width: 8em; margin-right: 1em; margin-left: 1em;}

#alph-links a:hover {
background-color: maroon;}

#alph-links a:active {
border-style: inset;}

.sub_navbar {
text-align: center; margin-bottom: 2em; border: 2px solid green; background-color: maroon;
padding-top: -1em; padding-bottom: -2em; width: 22em; margin-right: auto; margin-left: auto;}

.sub_navbar a {
font-family: calibri; text-align: center; padding-top: .25em; padding-bottom: .25em; 
padding-left: .5em; padding-right: .5em; border-style: outset; color: white; background-color: green;
text-decoration: none; width: 8em; margin-right: 1em; margin-left: 1em;}

.sub_navbar a:hover {
background-color: maroon;}

.sub_navbar a:active {
border-style: inset;}

blockquote.latest {
		width: 25em; 
		margin-left: auto; margin-right: auto; margin-bottom: .7em; margin-top: 1em;
		padding: .5em .7em .5em .7em; 
		font-family: helvetica, sans serif; font-size: 19px; line-height: 1.5em;
		border-color: #b30000; border-width: 2px; border-style: solid; border-radius: 5px;
		box-shadow: 4px 5px 5px 0px #666699;
		}
		
	span.ltst {
		font-weight: bold; color: #b30000;
		}	

table {
width: 50em; margin-right: auto; margin-left: auto; bottom-border: green 1px;}

th {
		text-align: left; vertical-align: top; 
		font-size: 17px; font-family: georgia, serif; 
		width: 11em; padding-right: .25em; padding-bottom: .5em;
		}

td {
vertical-align: top; padding-bottom: .5em;}

#pullquote {
		width: 35em; 
		font-family: georgia; font-size: 17px;
		margin-left:auto; margin-right: auto; 
		padding: .5em .7em .5em .7em; 
		border-color: #b30000; border-width: 2px; border-style: solid; border-radius: 4px;
		box-shadow: -4px 6px 8px #000000;
		}

#pullquote_2 {
width: 17em; margin-left:auto; margin-right: auto; padding-left: 1.5em; padding-right: 1.5em; padding-top: .5em; padding-bottom: .5em; font-family: cambria;
font-size: 17px; border-color: maroon; border-width: 2px; border-style: solid; box-shadow: -4px 6px 8px #000000;}

#note {
		width: 33em; 
		margin-left:auto; margin-right: auto; margin-bottom: .5em; 
		padding: .5em .6em .5em .6em; 
		text-align: center; font-family: helvetica;
		line-height: 1.3em;
		font-size: 16px; 
		border-color: #b30000; border-width: 2px; border-style: solid; border-radius: 4px;
		box-shadow: 4px 5px 5px 0px #666699;
		}

#aside {
font-family: arial; font-size: 13px;}

#literature {
Font-family: calibri; font-size: 15px;}

#talks_1 {
float: right; margin-left: 15px;}

.services_heading {
	width: 11em; text-align: center; margin-left:auto; margin-right: auto; margin-top: 70px; margin-bottom: 70px; padding: 5px; font-family: Georgia; font-style: italic; font-size: 45px; border-bottom: green 2px solid; border-top: green 2px solid;}

.biog_pull_2_h {
	font-size: 50px;}

.biography_text {
font-family: georgia; padding: 0em 2em .5em 2em;}

.biography_text span {
font-weight: bold; font-size: 20px;}

.biog_pullquote { 
padding: .7em; border-color: maroon; border-width: 2px; border-style: solid; margin-top: 1em;
box-shadow: -4px 6px 8px #000000;}

.biog_pullquote span {
font-size: 19px; line-height: 1.5em;}

.biog_pullquote_2 { 
padding: .7em; border-color: maroon; border-width: 2px; border-style: solid; margin-top: 1em;
box-shadow: -4px 6px 8px #000000;}

.biog_pullquote_2 span {
font-size: 17px; line-height: 1.5em;}

.rob_pic {
float: right; margin-left: 1em;}

.Bibliography {
text-align: center; font-family: calibri; margin-bottom: 2em;
border: black 1px solid; background-color: olive; width: 25em; margin-right: auto; margin-left: auto;}

.Bibliography a {
			text-align: center; padding: .5em; border-style: outset; color: white; background-color: green;
			text-decoration: none; width: 10em; margin-right: .5em; margin-left: .5em;} 

	.Bibliography a:hover {
		background-color: maroon;}

	.Bibliography a:active {
		border-style: inset;}

.home {
text-align: center; font-family: calibri; margin-bottom: 2em;
border: black 1px solid; background-color: olive; width: 20em; margin-right: auto; margin-left: auto;}

.home a {
text-align: center; padding: .5em; border-style: outset; color: white; background-color: green; margin-right: .5em; margin-left: .5em;
text-decoration: none; width: 10em;} 

.home a:hover {
background-color: maroon;}

.home a:active {
border-style: inset;}

.top {
text-align: left; width:10em; padding-top: .5em;}

.top a {
text-align: center; font-family: verdana; padding-top: .25em; 
padding-bottom: .25em; padding-right: .75em; padding-left: .75em; border-style: outset; color: white; 
background-color: green; text-decoration: none;} 

.top a:hover {
background-color: maroon;}

.top a:active {
border-style: inset;}

.footer {
width: 50em; margin-right: auto; margin-left: auto; border-top:green solid 1px; padding: 1em;}


